{
  "title":"pbc_day5_interps.pdf",
  "description": "This resource provides intrepretation questions for PBC day 5.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/2b38e0326f97796abe24f1b1afad5d41_pbc_day5_interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
